/* ---------------------------------------------
//  トップページ
// --------------------------------------------- */

/* メインビジュアル */
#top_mv{
  position: relative;
}
#slick_top.slick-dotted.slick-slider{
  margin-bottom: 0;
}
#slick_top .slick-dots{
  bottom: 10px;
}
#slick_top .slick-dots li button:before{
  font-size: 18px;
  color: rgb(0, 0, 0, 0.8);
}
#slick_top .slick-dots li.slick-active button:before{
  font-size: 18px;
  color: rgb(255, 255, 255, 0.8);
}

#top_mv .container_top_mv{
  position: absolute;
  width: min(640px, 100%);
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
#top_mv .container_top_mv .mv_rogo{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#top_mv .container_top_mv .mv_rogo div{
  width: 138px;
}
#top_mv .container_top_mv .mv_rogo h2{
  font-size: 38px;
  line-height: 1.4;;
  text-shadow: 2px 2px 2px #fff, -2px -2px 2px #fff,/*上　右*/
  -2px 2px 2px #fff,  2px -2px 2px #fff,/*下　左*/
   2px 0px 2px #fff, -2px -0px 2px #fff,/*左上　右上*/
   0px 2px 2px #fff,  0px -2px 2px #fff; /*右下　左下*/
   padding: 0 0 50px 20px;
}
#top_mv .container_top_mv .mv_rogo h2 .txt_blue{
  color: var(--blue);
}
#top_mv .container_top_mv .mv_rogo h2 .txt_green{
  color: var(--green);
}
#top_mv .container_top_mv .mv_txt{
  width: 100%;
  text-align: center;
  text-shadow: 2px 2px 2px #fff, -2px -2px 2px #fff,/*上　右*/
  -2px 2px 2px #fff,  2px -2px 2px #fff,/*下　左*/
   2px 0px 2px #fff, -2px -0px 2px #fff,/*左上　右上*/
   0px 2px 2px #fff,  0px -2px 2px #fff; /*右下　左下*/
}


/* お知らせ */
.news_wrap{
  background-color: var(--light-brown);
}
.news_wrap .container_large{
  display: flex;
  flex-wrap: wrap;
  padding: 15px 0;
}
.news_wrap .topics{
  width: calc(100% - 125px);
  padding: 0 10px 0 0;
  display: flex;
  justify-content: center;
  color: var(--dark-brown);
  font-size: 16px;
}
.news_wrap .topics a,
.news_wrap .topics a:visited{
  color: var(--dark-brown);
}
.news_wrap .topics .label{
  background: var(--beige);
  border-radius: var(--common-radius);
  width: 115px;
  text-align: center;
  align-self: center;
}
.news_wrap .topics .txt{
  padding: 0 0 0 20px;
}
.news_wrap .btn_all_news{
  width: 115px;
  background-color: var(--orange);
  border-radius: var(--common-radius);
  align-self: center;
}
.news_wrap .btn_all_news a,
.news_wrap .btn_all_news a:visited{
  text-decoration: none;
  color: #fff;
  display: block;
  text-align: center;
  position: relative;
}
.news_wrap .btn_all_news a::after{
  position: absolute;
  content: "";
  background: url(/assets/images/common/icon_arrow_c_whi.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  top: 50%;
  right: 10px;
  translate: 0 -50%;
}
.news_wrap .btn_all_news a:hover{
  border-radius:  var(--common-radius);
}


/* カイトイとは */
.whatis_kaitoy{
  background-color: #e3debf;
  background-image: url(../images/top/bg_what_kaitoy_pc.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.whatis_kaitoy .txt_box{
  margin: 80px auto;
  padding: 50px 130px;
  background: rgb(255, 255, 255, 0.9);
  border-radius: var(--common-radius);
}
.whatis_kaitoy .txt_box p{
  padding-top: 30px;
}




/* PCとSPの間サイズの調整 */
@media (max-width: 770px) {
  #top_mv .container_top_mv .mv_rogo div{
    width: 115px;
  }
  #top_mv .container_top_mv .mv_rogo h2{
    font-size: 30px;
    padding: 0 0 30px 20px;
  }
}



/* SPのスタイル */
@media (max-width: 640px){

  /* メインビジュアル */
  #top_mv .container_top_mv{
    padding: 0;
  }
  #top_mv .container_top_mv .mv_rogo div{
    width: 78px;
  }
  #top_mv .container_top_mv .mv_rogo h2{
    text-align: center;
    font-size: 24px;
    padding: 10px 0 15px 0;
    width: 100%;
  }
  #top_mv .container_top_mv .mv_txt{
    font-size: 12px;
  }

  /* お知らせ */
  .news_wrap .container_large{
    justify-content: space-between;
  }
  .news_wrap .topics{
    display: contents;
    font-size: 14px;
  }
  .news_wrap .topics .label{
    order: 1;
    border-radius: var(--common-radius-sp);
    width: 85px;
    margin: 0 0 0 20px;
  }
  .news_wrap .btn_all_news{
    order: 2;
    border-radius: var(--common-radius-sp);
    font-size: 14px;
    width: 75px;
    margin: 0 20px 0 0;
  }
  .news_wrap .btn_all_news a::after{
    width: 10px;
    height: 10px;
    right: 5px;
  }
  .news_wrap .topics .txt{
    order: 3;
    padding: 10px 20px 0 20px;
  }

  /* カイトイとは */
  .whatis_kaitoy{
    background-image: url(../images/top/bg_what_kaitoy_sp.png);
    background-position: center bottom;
    background-size: 125%;
  }
  .whatis_kaitoy .txt_box{
    margin: 30px 0 290px 0;
    padding: 35px 20px;
  }
  .whatis_kaitoy .txt_box p{
    font-size: 14px;
  }



}
